/*
	Стили для формы
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*
* CheckBox & RadioButtons
*/
form .radio label,
.form .radio label,
form .checkbox label,
.form .checkbox label {
  min-height: 20px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
form .radio label,
.form .radio label,
form .radiolist-inline > .radio label,
.form .radiolist-inline > .radio label {
  padding-left: 0;
  font-size: 16px;
  font-weight: 200;
}
form input[type="radio"],
.form input[type="radio"],
form input[type="checkbox"],
.form input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
}
form .radio input[type="radio"],
.form .radio input[type="radio"],
form .radio-inline input[type="radio"],
.form .radio-inline input[type="radio"],
form .checkbox input[type="checkbox"],
.form .checkbox input[type="checkbox"],
form .checkbox-inline input[type="checkbox"],
.form .checkbox-inline input[type="checkbox"] {
  position: absolute;
  margin-top: 4px \9;
  margin-left: -20px;
}
form .radio input,
.form .radio input,
form .radiolist-inline > .radio input,
.form .radiolist-inline > .radio input {
  opacity: 0;
}
form .radio,
.form .radio,
form .radiolist-inline > .radio,
.form .radiolist-inline > .radio {
  padding-left: 30px;
  position: relative;
  margin-bottom: 18px;
  margin-top: 0;
}
form .radio label:after,
.form .radio label:after,
form .radiolist-inline > .radio label:after,
.form .radiolist-inline > .radio label:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  opacity: 1;
}
form .checkbox input[type="checkbox"],
.form .checkbox input[type="checkbox"] {
  display: none !important;
}
form .checkbox,
.form .checkbox {
  padding-left: 30px;
  position: relative;
  margin-bottom: 18px;
  margin-top: 0;
}
form .checkbox label,
.form .checkbox label {
  padding-left: 0;
  font-size: 16px;
  font-weight: 200;
}
form .checkbox label:after,
.form .checkbox label:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  opacity: 1;
}
form .radiolist-inline > .radio,
.form .radiolist-inline > .radio {
  display: inline-block;
  margin-right: 25px;
}
form .radio.checked label:after,
.form .radio.checked label:after {
  background: url(/images/white-ok.png) no-repeat 50% 50%, #ef3124;
  border: 0;
}
form .checkbox.checked label:after,
.form .checkbox.checked label:after {
  background: url(/images/white-ok.png) no-repeat 50% 50%, #ef3124;
  border: 0;
}
@media (max-width: 768px) {
  form .checkbox label,
  .form .checkbox label {
    font-size: 14px;
  }
  form .radio label,
  .form .radio label,
  form .radiolist-inline > .radio label,
  .form .radiolist-inline > .radio label {
    font-size: 14px;
  }
}
/*================================================*/
/*добавлено*/
.form-control {
  background: transparent;
  border-color: #f5837c;
  color: white;
  height: 57px;
  font-size: 21px;
}
.form-control -webkit-input-placeholder {
  color: #c0392b;
}
.form-control:focus {
  outline: 0;
}
/*Select styles*/
.ui-alfa-select {
  position: relative;
  width: 50%;
}
.form-control.like-select {
  cursor: pointer;
}
/*.form-control {
	background: transparent;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	border-color: rgba(255, 255, 255, 0.6);
	color: white;
	font-size: 16px;
	font-weight: 100;
	padding: 11px 15px;
	height: auto;
	min-width: 200px;
}*/
.autocomplete-suggestions {
  color: #ffffff;
  border-color: rgba(255, 255, 255, 0.6);
  background: #000000;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  overflow: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: opacity ease-in-out 0.5s;
  -o-transition: opacity ease-in-out 0.5s;
  transition: opacity ease-in-out 0.5s;
  padding: 0 1px;
  border-top: 1px solid transparent;
  position: absolute;
  width: 100%;
  z-index: 9;
  display: none;
  max-height: 250px;
  overflow: hidden;
}
.autocomplete-suggestions.active {
  display: block;
}
.autocomplete-suggestion {
  font-size: 16px;
  font-weight: 200;
  line-height: 28px;
  padding: 0px 14px;
  padding-right: 10px;
  position: relative;
}
.autocomplete-suggestion:hover {
  color: rgba(255, 255, 255, 0.8);
  border-color: rgba(255, 255, 255, 0.6);
}
.autocomplete-suggestion.permanent-selection:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: 10px;
}
@media (max-width: 768px) {
  select.form-control.ui-alfa-selector {
    border: solid 1px grey;
    box-shadow: none;
    color: black;
    font-size: 16px;
    height: 40px;
    line-height: 21px;
    padding: 0 10px;
    margin: 10px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/images/sarr-left-black.png) no-repeat !important;
    background-position: 95% 50% !important;
  }
  select.form-control.ui-alfa-selector.white {
    background: url(/images/sarr-left.png) no-repeat !important;
    background-position: 95% 50% !important;
  }
}
/*select option {
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
}

select option[value="1"] {
	background: rgba(100, 100, 100, 0.3);
}

select option[value="2"] {
	background: rgba(200, 200, 200, 0.3);
}*/
/*
 * Container style
 */
.ps {
  overflow: hidden !important;
  overflow-anchor: none;
  -ms-overflow-style: none;
  touch-action: auto;
  -ms-touch-action: auto;
}
/*
 * Scrollbar rail styles
 */
.ps__rail-x {
  display: none;
  opacity: 0;
  transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  height: 15px;
  /* there must be 'bottom' or 'top' for ps__rail-x */
  bottom: 0px;
  /* please don't change 'position' */
  position: absolute;
}
.ps__rail-y {
  display: none;
  opacity: 0;
  transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  width: 15px;
  /* there must be 'right' or 'left' for ps__rail-y */
  right: 0;
  /* please don't change 'position' */
  position: absolute;
}
.ps--active-x > .ps__rail-x,
.ps--active-y > .ps__rail-y {
  display: block;
  background-color: transparent;
}
.ps:hover > .ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {
  opacity: 0.6;
}
/*
.ps__rail-x:hover,
.ps__rail-y:hover,
.ps__rail-x:focus,
.ps__rail-y:focus {
	background-color: #eee;
	opacity: 0.9;
}*/
/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color 0.2s linear, height 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s linear, height 0.2s ease-in-out;
  height: 6px;
  /* there must be 'bottom' for ps__thumb-x */
  bottom: 2px;
  /* please don't change 'position' */
  position: absolute;
}
.ps__thumb-y {
  background-color: #aaa;
  border-radius: 6px;
  transition: background-color 0.2s linear, width 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s linear, width 0.2s ease-in-out;
  width: 6px;
  /* there must be 'right' for ps__thumb-y */
  right: 2px;
  /* please don't change 'position' */
  position: absolute;
}
/*.ps__rail-x:hover > .ps__thumb-x,
.ps__rail-x:focus > .ps__thumb-x {
	background-color: #999;
	height: 11px;
}

.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y {
	background-color: #999;
	width: 11px;
}*/
/* MS supports */
@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}
/*================================================*/
/*Forms*/
.ajax_loader {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  background: url(/images/loader.gif) no-repeat;
  position: fixed;
  left: 48%;
  top: 50%;
  z-index: 1000000000;
  display: none;
  background-size: cover;
}
.datepicker.datepicker-dropdown {
  background: black;
  color: white;
}
.datepicker.datepicker-dropdown:after {
  border-bottom-color: black;
}
.datepicker.datepicker-dropdown.datepicker-orient-top:after {
  border-top-color: black;
}
.datepicker.datepicker-dropdown .day:hover {
  color: black;
}
.datepicker.datepicker-dropdown .next:hover {
  color: black;
}
.datepicker.datepicker-dropdown .prev:hover {
  color: black;
}
.datepicker.datepicker-dropdown .datepicker-switch:hover {
  color: black;
}
.global_forms .error_message {
  display: none;
  position: absolute;
  bottom: 20px;
  right: -60px;
  max-width: 200px;
}
.global_forms .error_message span {
  display: block;
  color: red;
  font-size: 14px;
}
.global_forms .success_message {
  display: none;
  position: absolute;
  bottom: 20px;
  right: -60px;
  max-width: 200px;
}
.global_forms .success_message span {
  display: block;
  color: black;
  font-size: 14px;
}
.global_forms .hint {
  position: absolute;
  color: white;
  background: #c2c2c2;
  top: 12px;
  right: -305px;
  padding: 7px;
  font-size: 12px;
  border-radius: 5px;
}
.global_forms .hint:after {
  content: '';
  position: absolute;
  left: -12px;
  bottom: 9px;
  border: 5px solid transparent;
  border-right: 7px solid #c2c2c2;
}
.global_forms .check_rezident_txt {
  display: none;
}
.global_forms .check_rezident_txt p {
  color: #ff0000 !important;
  font-size: 14px;
  font-weight: 200;
  margin: 10px 0;
}
.global_forms .check_rezident_txt.checked_rez {
  display: block;
}
.global_forms .check_adult_txt {
  display: none;
}
.global_forms .check_adult_txt p {
  color: #ff0000 !important;
  font-size: 14px;
  font-weight: 200;
  margin: 10px 0;
}
.global_forms .check_adult_txt.checked_adult {
  display: block;
}
.global_forms .form-group {
  position: relative;
  /*КАРТЫ ЧЛ кнопка резидент*/
}
.global_forms .form-group .help-block {
  display: none;
}
.global_forms .form-group input {
  position: relative;
  z-index: 2;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 5px;
  height: 50px;
  color: black;
  padding-top: 16px;
  border-color: #c3c8ca;
  font-weight: 200;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.global_forms .form-group input:focus {
  box-shadow: none;
  border-color: #c3c8ca;
}
.global_forms .form-group .form-control.like-select {
  background-image: url(/images/select-arrow-black.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-color: transparent;
  height: 35px;
  width: 100%;
  color: black;
  padding: 6px 12px;
  font-size: 16px;
  border-color: #c3c8ca;
  font-weight: 200;
  size: 5;
  box-shadow: none;
  margin: 0;
}
.global_forms .form-group label {
  color: black;
}
.global_forms .form-group .form_text {
  display: block;
  position: absolute;
  z-index: 1;
  font-size: 16px;
  color: black;
  top: 16px;
  left: 15px;
  font-weight: 200;
  transition: all 0.3s;
}
.global_forms .form-group .control-label {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 200;
}
.global_forms .form-group .focusing {
  top: 3px !important;
  font-size: 12px !important;
  color: #868686;
}
.global_forms .form-group select {
  height: 35px;
  width: 50%;
  color: black;
  padding: 3px 12px;
  font-size: 16px;
  border-color: #c3c8ca;
  font-weight: 200;
  size: 5;
  box-shadow: none;
}
.global_forms .form-group .btn.send {
  margin-top: 30px;
  border: none;
  text-align: center;
  font-size: 18px;
  font-weight: 200;
  padding: 12px 17px;
}
.global_forms .form-group .birhdate {
  padding: 13px 12px;
  margin-top: 0;
  width: 50%;
  height: 35px;
  font-size: 16px;
  background-image: url(/images/calendar.png);
  background-size: 13%;
  background-repeat: no-repeat;
  background-position: 93% 50%;
}
.global_forms .form-group .radio label {
  font-weight: 200;
}
.global_forms .form-group .radio-list .radio {
  margin-bottom: 0;
}
.global_forms .form-group .rezident_check {
  margin-top: 20px;
}
.global_forms .form-group.has-error .help-block {
  display: none;
}
.global_forms .form-group.has-error input {
  border-color: red;
}
.global_forms .form-group.has-error .form-control.like-select {
  border-color: red;
}
.global_forms .form-group.has-error select {
  border-color: red;
  box-shadow: none;
}
.global_forms .form-group.has-error .checkbox label {
  color: red;
}
.global_forms .form-group.has-error label {
  color: black;
}
.global_forms .form-group.has-error textarea {
  border-color: red;
}
.global_forms .form-group.has-success input:focus {
  border-color: #c3c8ca;
}
.global_forms .form-group.has-success select:focus {
  box-shadow: none;
  border-color: #c3c8ca;
}
.global_forms.default_red_form {
  background: #ef3124;
  margin-left: -30px;
  margin-right: -30px;
  padding: 45px 30px;
  border-radius: 5px;
}
.global_forms.default_red_form .ui-alfa-select {
  width: 100% !important;
}
.global_forms.default_red_form .ui-alfa-select .like-select {
  padding: 12px 16px;
  border-color: rgba(255, 255, 255, 0.4);
  background-image: url(/images/sarr-left.png);
  height: auto;
  color: #fff;
}
.global_forms.default_red_form .success_message {
  display: none;
  position: relative;
  bottom: auto;
  right: auto;
  max-width: 100%;
  padding: 17px 0;
}
.global_forms.default_red_form .success_message span {
  display: block;
  color: white;
  font-size: 24px;
  text-align: center;
}
.global_forms.default_red_form .success_message span.big {
  font-size: 38px;
}
.global_forms.default_red_form .default_form_header {
  display: block;
  font-weight: 100;
  font-size: 38px;
  margin-bottom: 20px;
  line-height: 30px;
}
.global_forms.default_red_form .default_form_text {
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 30px;
}
.global_forms.default_red_form .form-group {
  position: relative;
}
.global_forms.default_red_form .form-group input[type='text'] {
  border-color: rgba(255, 255, 255, 0.4);
  color: white;
  margin: 0;
}
.global_forms.default_red_form .form-group .form_text {
  display: block;
  position: absolute;
  z-index: 1;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
  top: 14px;
  left: 15px;
  font-weight: 200;
  transition: all 0.3s;
}
.global_forms.default_red_form .form-group .focusing {
  top: 3px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.4);
}
.global_forms.default_red_form .form-group.phone {
  float: left;
  width: 48%;
  margin-right: 20px;
}
.global_forms.default_red_form .form-group.name {
  clear: both;
  margin: 0;
}
.global_forms.default_red_form .form-group.email {
  float: left;
  width: 48%;
}
.global_forms.default_red_form .form-group.email select {
  color: #fff;
  width: 100%;
  padding: 12px 16px;
  border-color: rgba(255, 255, 255, 0.4);
  height: auto;
  background: url(/images/sarr-left.png) no-repeat !important;
  background-position: 95% 50% !important;
  -moz-appearance: window;
  -webkit-appearance: none;
}
.global_forms.default_red_form .form-group.email select option {
  color: #000;
}
.global_forms.default_red_form .form-group.has-error .help-block {
  display: block;
}
.global_forms.default_red_form .form-group .help-block {
  display: none;
}
.global_forms.default_red_form .form-group.buttons_block {
  padding: 0;
  padding-left: 40px;
  margin: 0;
}
.global_forms.default_red_form .form-group .doc {
  font-size: 15px;
  font-weight: 400;
}
.global_forms.default_red_form .form-group .send {
  background: rgba(255, 255, 255, 0.2);
  padding: 12px;
  margin-top: 23px;
}
.global_forms.default_red_form .form-group .send:hover {
  background: rgba(255, 255, 255, 0.4);
}
.global_forms.default_red_form .form-group.has-error .help-block {
  display: none;
}
.global_forms.default_red_form .form-group.has-error input {
  border-color: rgba(255, 255, 255, 0.4);
}
.global_forms.default_red_form .form-group.has-error select {
  border-color: rgba(255, 255, 255, 0.4);
  box-shadow: none;
}
.global_forms.default_red_form .form-group.has-error label {
  color: black;
}
.global_forms.default_red_form .form-group.has-success input:focus {
  border-color: #c3c8ca;
}
.global_forms.default_red_form .form-group.has-success select:focus {
  box-shadow: none;
  border-color: #c3c8ca;
}
@media (min-width: 993px) and (max-width: 1200px) {
  .global_forms.default_red_form .form-group.buttons_block {
    padding-left: 25px;
  }
  .global_forms.default_red_form .form-group .btn.send {
    font-size: 16px;
  }
  .global_forms.default_red_form .form-group.phone {
    width: 47%;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .global_forms.default_red_form {
    max-width: 675px;
  }
  .global_forms.default_red_form .form-group.buttons_block {
    padding: 0;
    padding-left: 0px;
    margin-top: 20px;
  }
  .global_forms.default_red_form .form-group .btn.send {
    display: block;
    font-size: 16px;
    margin-top: 22px;
  }
}
@media (max-width: 768px) {
  .global_forms.default_red_form {
    margin-left: 0px;
    margin-right: 0px;
    padding: 25px 15px;
  }
  .global_forms.default_red_form .ui-alfa-select {
    width: 100% !important;
  }
  .global_forms.default_red_form .ui-alfa-select .like-select {
    padding: 12px 16px;
    height: auto;
    color: #fff;
  }
  .global_forms.default_red_form .default_form_header {
    font-size: 22px;
  }
  .global_forms.default_red_form .default_form_text {
    font-size: 15px;
  }
  .global_forms.default_red_form .form-group.buttons_block {
    padding: 0;
    padding-left: 0px;
    margin-top: 20px;
  }
  .global_forms.default_red_form .form-group.phone {
    width: 100%;
  }
  .global_forms.default_red_form .form-group.name {
    width: 100%;
  }
  .global_forms.default_red_form .form-group.email {
    width: 100%;
  }
  .global_forms.default_red_form .form-group .btn.send {
    display: block;
    font-size: 16px;
    margin-top: 22px;
  }
}
.global_forms.default_red_form.small-business {
  margin-left: 0;
  margin-right: 0;
  max-width: 600px;
}
.global_forms.default_red_form.small-business .default_form_header {
  line-height: normal;
}
.global_forms.default_red_form.small-business .default_form_text {
  font-weight: 200;
}
.global_forms.default_red_form.small-business .form-group.phone,
.global_forms.default_red_form.small-business .form-group.email {
  float: none;
  width: 100%;
}
.global_forms.default_red_form.small-business .form-group .doc {
  line-height: normal;
}
.global_forms.default_red_form.small-business .form-group .send {
  margin-top: 24px;
  width: 100%;
}
.global_forms.default_red_form.small-business .form-group.buttons_block {
  padding-left: 40px;
}
@media (max-width: 992px) and (min-width: 769px) {
  .global_forms.default_red_form.small-business .form-group.buttons_block {
    padding-left: 40px;
    margin-top: 0;
  }
}
@media (max-width: 769px) {
  .global_forms.default_red_form.small-business .form-group.buttons_block {
    padding-left: 0;
  }
}
@media (max-width: 769px) {
  .global_forms.default_red_form.small-business {
    margin: 0 auto;
  }
}
.global_forms.default_red_form.inside-block .default_form_header {
  margin-bottom: 40px;
}
.global_forms.default_red_form.inside-block .default_form_text {
  font-weight: 200;
  margin-bottom: 40px;
}
.global_forms.default_red_form.inside-block .form-group.phone,
.global_forms.default_red_form.inside-block .form-group.email {
  float: none;
  width: 100%;
  padding-right: 20px;
}
.global_forms.default_red_form.inside-block .form-group .doc {
  line-height: normal;
}
.global_forms.default_red_form.inside-block .form-group .send {
  margin-top: 24px;
  width: 100%;
}
.global_forms.default_red_form.inside-block .form-group.buttons_block {
  padding-left: 15px;
}
@media (max-width: 992px) and (min-width: 769px) {
  .global_forms.default_red_form.inside-block .form-group.buttons_block {
    padding-left: 15px;
    margin-top: 0;
  }
}
@media (max-width: 769px) {
  .global_forms.default_red_form.inside-block .form-group.buttons_block {
    padding-left: 15px;
    padding-right: 15px;
  }
  .global_forms.default_red_form.inside-block .form-group.phone,
  .global_forms.default_red_form.inside-block .form-group.email {
    padding-right: 0;
  }
}
.global_forms.default_red_form.inside-block.fix {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  margin-right: -15px;
  margin-left: -15px;
}
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix {
  margin-bottom: 30px;
}
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group {
  float: left;
  width: 32%;
  margin-right: 15px;
}
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group:last-child {
  margin-right: 0px;
}
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group.phone,
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group.iin_bin {
  padding-right: 0px;
  margin-right: 15px;
}
.global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group.email {
  padding-right: 0px;
  margin-right: 0px;
}
.global_forms.default_red_form.inside-block.fix .buttons_block {
  float: right;
  max-width: 410px;
  padding-top: 0 !important;
  padding-right: 15px;
}
.global_forms.default_red_form.inside-block.fix .buttons_block .send {
  width: 244px !important;
  float: right;
  margin-top: 0 !important;
}
.global_forms.default_red_form.inside-block.fix .buttons_block .doc_block {
  max-width: 115px;
  float: right;
  margin-right: 18px;
  padding-top: 5px;
}
.global_forms.default_red_form.inside-block.fix .buttons_block .doc_block .doc {
  line-height: 1.5;
}
@media (min-width: 992px) and (max-width: 1215px) {
  .global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group {
    float: left;
    width: 31.5%;
    margin-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .global_forms.default_red_form.inside-block.fix .margin_bottom_fix .form-group {
    float: left;
    width: 31.5%;
    margin-right: 15px;
  }
}
.global_forms.default_red_form.account_open .form-group.buttons_block {
  padding: 0 !important;
  margin: 0;
}
.global_forms.default_red_form.account_open .form-group .send {
  margin: 0 !important;
}
.global_forms.default_red_form.account_open .form-group.fix_for_doc {
  padding-left: 38px;
  margin-bottom: 0;
  padding-top: 10px;
}
@media (max-width: 769px) {
  .global_forms.default_red_form.account_open .ui-alfa-selector {
    margin: 0;
  }
  .global_forms.default_red_form.account_open .form-group.fix_for_doc {
    padding: 17px 15px;
    padding-top: 0;
  }
}
.global_forms.questions.special_select .form-group .form-control.like-select {
  height: 50px;
  padding: 6px 12px;
  padding-top: 13px;
  background-image: url(/images/sarr-left-black.png);
}
.global_forms.questions .error_message.fix {
  bottom: 68px;
}
.global_forms.questions .success_message.fix {
  bottom: 68px;
}
.global_forms.questions .title_small {
  font-size: 12px;
  line-height: 1.1;
  display: block;
  color: #868686;
}
.global_forms.questions .margin {
  margin-bottom: 20px;
}
.global_forms.questions .margin2 {
  margin-bottom: 40px;
}
.global_forms.questions .margin3 {
  margin-bottom: 50px;
}
.global_forms.questions .form-group {
  position: relative;
}
.global_forms.questions .form-group input:focus {
  box-shadow: none;
}
.global_forms.questions .form-group textarea {
  display: block;
  height: 180px;
  padding: 15px;
  resize: vertical;
  margin: 0;
  border-radius: 5px;
  border: 1px solid #c3c8ca;
  color: black;
  margin-bottom: 46px;
  font-weight: 200;
}
.global_forms.questions .form-group textarea.margin {
  margin-bottom: 30px;
}
.global_forms.questions .form-group textarea:focus {
  box-shadow: none;
}
.global_forms.questions .form-group select {
  width: 100%;
}
.global_forms.questions .form-group .ui-alfa-select {
  width: 100%;
}
.global_forms.questions .form-group.has-error .help-block {
  display: none;
}
.global_forms.questions .form-group.has-error textarea {
  border-color: red;
}
@media (max-width: 768px) {
  .global_forms.questions .margin3 {
    margin-top: 0px !important;
  }
}
.global_forms.subscription .error_message {
  bottom: -5px;
  right: 0px;
  left: 15px;
}
.global_forms.subscription .success_message {
  bottom: -5px;
  right: 0px;
  left: 15px;
}
.global_forms.subscription .form-group {
  margin: 0;
  padding-bottom: 25px;
}
.global_forms.subscription .form-group .subs_text {
  display: inline-block;
  color: black;
  font-size: 16px;
  margin: 0;
  margin-left: 15px;
  width: 70px;
  margin-right: 40px;
  float: left;
  padding-top: 4px;
}
.global_forms.subscription .form-group input {
  display: inline-block;
  width: 70%;
  border-radius: 5px;
  height: 35px;
  margin-bottom: 0px;
  color: black;
  border: 1px #c9cdd0 solid;
  padding: 0 10px;
  margin-top: 0;
  font-size: 16px;
}
.global_forms.subscription .form-group input[type='file'] {
  display: none;
}
.global_forms.subscription .form-group .radio {
  margin-bottom: 0;
}
.global_forms.subscription .form-group .radio label {
  color: black;
  font-size: 16px;
  font-weight: 200;
}
.global_forms.subscription .form-group .btn.send {
  background: #ef3124;
  float: right;
  color: white;
  border-radius: 5px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
}
.global_forms.subscription .form-group.has-error .help-block {
  display: none;
}
.global_forms.subscription .form-group.has-error .file_name {
  color: red;
}
.global_forms.subscription .form-group.has-error input {
  border-color: red;
}
.global_forms.subscription .form-group.has-error select {
  border-color: red;
  box-shadow: none;
}
.global_forms.subscription .form-group.has-error label {
  color: black;
}
.global_forms.subscription .form-group.has-error .checkbox label {
  color: red;
}
.global_forms.subscription .form-group.has-error textarea {
  border-color: red;
}
.global_forms.student_form .error_message {
  bottom: 5px;
  right: 110px;
}
.global_forms.student_form .success_message {
  bottom: 5px;
  right: 100px;
}
.global_forms.student_form .form_title {
  display: block;
  margin: 30px 0;
  font-size: 16px;
  font-weight: 200;
}
.global_forms.student_form .subtext {
  display: block;
  font-size: 12px;
  color: #727272;
  margin-bottom: 40px;
}
.global_forms.student_form .form-group {
  margin: 0;
  padding-bottom: 0px;
}
.global_forms.student_form .form-group input {
  background-color: rgba(0, 0, 0, 0.1);
  border: transparent;
  box-sizing: inherit;
  padding: 15px 10px 0px 15px;
  box-shadow: none;
  border: none;
  border-radius: 0px;
  margin: 10px 0;
  font-size: 18px;
  font-weight: 300;
  height: 45px;
  width: 100%;
  color: #727272;
}
.global_forms.student_form .form-group .form-control.like-select {
  background-image: url(/images/arrow-red.png);
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-color: transparent;
  display: block;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 100%;
  padding: 3px 12px;
  font-size: 16px;
  color: #727272;
  border: none;
  border-radius: 0px;
  font-weight: 200;
  padding-top: 11px;
  size: 5;
  box-shadow: none;
}
.global_forms.student_form .form-group .ui-alfa-select {
  position: relative;
  width: 100%;
}
.global_forms.student_form .form-group.half_left {
  float: left;
  width: 46%;
}
.global_forms.student_form .form-group.half_left .form_text {
  top: 23px;
}
.global_forms.student_form .form-group.half_left .focusing {
  top: 13px;
  font-size: 12px;
  color: #727272;
}
.global_forms.student_form .form-group.half .ui-alfa-select {
  float: right;
  width: 50%;
}
.global_forms.student_form .form-group.half_right .ui-alfa-select {
  float: right;
  width: 50%;
  margin-top: 10px;
}
.global_forms.student_form .form-group.half_right .autocomplete-suggestions {
  top: -58px;
}
.global_forms.student_form .form-group .form_text {
  display: block;
  position: absolute;
  top: 14px;
  left: 15px;
  transition: all 0.3s;
  color: #727272;
  z-index: 1;
  font-size: 14px;
  font-weight: 200;
}
.global_forms.student_form .form-group .focusing {
  top: 3px;
  font-size: 12px;
  color: #727272;
}
.global_forms.student_form .form-group select {
  display: block;
  height: 45px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 100%;
  padding: 3px 12px;
  font-size: 16px;
  color: #727272;
  border: none;
  border-radius: 0px;
  font-weight: 100;
  size: 5;
  box-shadow: none;
}
.global_forms.student_form .form-group .half_select {
  display: inline-block;
  width: 50%;
}
.global_forms.student_form .form-group label {
  display: inline-block;
  width: 50%;
}
.global_forms.student_form .form-group textarea {
  display: block;
  position: relative;
  height: 180px;
  padding: 15px;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.1);
  resize: vertical;
  margin: 0;
  border: none;
  border-radius: 0px;
  color: #727272;
  box-shadow: none;
  font-size: 18px;
  font-weight: 300;
  height: 65px;
  margin: 10px 0;
  word-wrap: break-word;
}
.global_forms.student_form .form-group textarea:focus {
  box-shadow: none;
}
.global_forms.student_form .form-group .btn {
  background: #ef3124;
  float: right;
  color: white;
  border-radius: 5px;
  margin-top: 90px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
}
.global_forms.student_form .form-group.has-error .help-block {
  display: none;
}
.global_forms.student_form .form-group.has-error input {
  border: 1px solid red;
}
.global_forms.student_form .form-group.has-error select {
  border: 1px solid red;
  box-shadow: none;
}
.global_forms.student_form .form-group.has-error .form-control.like-select {
  border: 1px solid red;
}
.global_forms.student_form .form-group.has-error label {
  color: black;
}
.global_forms.student_form .form-group.has-error textarea {
  border: 1px solid red;
}
.global_forms.private_form {
  width: 395px;
}
.global_forms.private_form .phone_timing_text {
  display: block;
  font-size: 16px;
  color: black;
  float: left;
  margin-right: 15px;
  padding-top: 7px;
}
.global_forms.private_form .phone_timing_text font {
  display: block;
  font-size: 14px;
}
.global_forms.private_form .delim {
  display: block;
  color: black;
  float: left;
  padding: 14px 6px;
}
.global_forms.private_form .time_block {
  float: left;
  width: 20%;
}
.global_forms.private_form .time_block .form-group {
  margin-bottom: 5px;
}
.global_forms.private_form .time_block input {
  margin-top: 0;
  padding: 6px 10px;
}
.global_forms.private_form .text_privat {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 25px;
}
.global_forms.private_form .added_random_block {
  margin-right: 25px;
}
.global_forms.private_form .added_random_block .form-group {
  margin: 0px;
}
.global_forms.private_form .added_random_block .form-group input {
  margin: 0;
  font-size: 16px;
  padding-top: 7px;
  text-align: center;
}
.global_forms.private_form .added_number_block .form-group {
  margin: 0px;
}
.global_forms.private_form .added_number_block .form-group input {
  margin: 0;
  font-size: 16px;
  padding-top: 7px;
}
.global_forms.private_form .form-group {
  position: relative;
  background: white;
  border-radius: 5px;
}
.global_forms.private_form .form-group.button {
  background: none;
}
.global_forms.private_form .form-group input:focus {
  box-shadow: none;
}
.global_forms.private_form .form-group .form-control[readonly] {
  background: none;
}
.global_forms.private_form .form-group .form-control.like-select {
  display: block;
  width: 100%;
  height: 50px;
  padding-left: 10px;
  padding-right: 27px;
  padding-top: 13px;
}
.global_forms.private_form .form-group .ui-alfa-select {
  width: 100%;
  height: 50px;
  padding: 0px 0px;
}
.global_forms.private_form .form-group select {
  width: 100%;
  height: 50px;
  padding: 0px 6px;
}
.global_forms.private_form .form-group.has-error .help-block {
  display: none;
}
@media (max-width: 768px) {
  .global_forms.private_form {
    width: 100%;
  }
  .global_forms.private_form .time_block {
    width: 47%;
  }
  .global_forms.private_form .fixed_xs {
    width: 270px;
    margin: 0;
  }
  .global_forms.private_form .phone_timing_text {
    float: none;
    margin-bottom: 10px;
  }
  .global_forms.private_form .added_random_block {
    margin-right: 0px;
    margin-bottom: 15px;
  }
}
.global_forms.account_booking .fix span {
  display: block;
  font-size: 13px;
  margin-bottom: 25px;
}
.global_forms.account_booking .error_message.account_booking_message {
  bottom: 16px;
  left: 153px;
}
.global_forms.account_booking .success_message.account_booking_message {
  bottom: 16px;
  left: 153px;
}
.global_forms.account_booking .block .form-group label {
  padding-top: 8px;
}
.global_forms.account_booking .block .form-group input {
  width: 53%;
}
.global_forms.account_booking .block .form-group textarea {
  border-color: #ccc;
  box-shadow: none;
  color: black;
  resize: vertical;
}
.global_forms.account_booking .block .form-group textarea.form-control {
  font-size: 13px;
  height: 95px;
}
.global_forms.account_booking .block .right_half input {
  width: 76%;
}
.global_forms.account_booking .block .right_half textarea {
  width: 76%;
}
.global_forms.account_booking .form-group label {
  display: block;
  position: absolute;
  top: 0;
  margin: 0;
  font-size: 13px;
  left: -160px;
  width: 145px;
  text-align: right;
  font-weight: 200;
}
.global_forms.account_booking .form-group .birhdate {
  padding-top: 14px;
  width: 20%;
}
.global_forms.account_booking .form-group .full {
  width: 100%;
}
.global_forms.account_booking .form-group .bin_pos {
  padding-top: 10px;
}
.global_forms.account_booking .form-group .town {
  width: 23%;
}
.global_forms.account_booking .form-group .checkbox label {
  position: relative;
  top: 0;
  left: 0;
  text-align: left;
}
.global_forms.account_booking .form-group .checkbox label:after {
  left: -34px;
}
.global_forms.account_booking .form-group .checkbox.fix label {
  width: 0;
}
.global_forms.account_booking .form-group .valuta_pos {
  width: 135px;
}
.global_forms.account_booking .form-group .label_margin {
  padding-top: 8px;
}
.global_forms.account_booking .form-group input {
  height: 35px;
  width: 45%;
  font-size: 13px;
  padding-top: 8px;
  margin: 0;
  margin-bottom: 25px;
  font-weight: 200;
}
.global_forms.account_booking .form-group select {
  height: 35px;
  width: 45%;
  font-size: 13px;
  margin: 0;
  margin-bottom: 25px;
  font-weight: 200;
}
.global_forms.account_booking .form-group.town .ui-alfa-select {
  width: 22%;
}
.global_forms.account_booking .form-group .form-control.like-select {
  font-size: 13px;
  font-weight: 200;
  padding-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.global_forms.account_booking .form-group .autocomplete-suggestion {
  font-size: 13px;
  font-weight: 200;
}
.global_forms.account_booking .form-group .ui-alfa-select {
  height: 35px;
  width: 45%;
  font-size: 13px;
  margin: 0;
  margin-bottom: 25px;
  font-weight: 200;
}
.global_forms.account_booking .form-group.has-error .help-block {
  display: none;
}
.global_forms.account_booking .form-group.has-error input {
  border: 1px solid red;
}
.global_forms.account_booking .form-group.has-error select {
  border: 1px solid red;
  box-shadow: none;
}
.global_forms.account_booking .form-group.has-error .form-control.like-select {
  border: 1px solid red;
  box-shadow: none;
}
.global_forms.account_booking .form-group.has-error label {
  color: black;
}
.global_forms.account_booking .form-group.has-error .checkbox label {
  color: red;
}
.global_forms.account_booking .form-group.has-error .checkbox.conditions_account_input label {
  color: red;
}
.global_forms.account_booking .form-group.has-error textarea {
  border: 1px solid red;
  box-shadow: none;
}
@media (min-width: 769px) and (max-width: 992px) {
  .global_forms.account_booking .padding_sm_0 {
    padding-left: 0;
    padding-right: 0;
  }
  .global_forms.account_booking .form-group label {
    position: relative;
    text-align: left;
    margin-bottom: 10px;
    top: 0;
    left: 0;
  }
  .global_forms.account_booking .form-group select {
    width: 100% !important;
  }
  .global_forms.account_booking .form-group .birhdate {
    background-size: 27px;
  }
  .global_forms.account_booking .form-group input {
    width: 100% !important;
  }
  .global_forms.account_booking .form-group textarea {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .global_forms.account_booking .padding_sm_0 {
    padding-left: 0;
    padding-right: 0;
  }
  .global_forms.account_booking .form-group label {
    position: relative;
    text-align: left;
    margin-bottom: 10px;
    top: 0;
    left: 0;
  }
  .global_forms.account_booking .form-group textarea {
    width: 100% !important;
  }
  .global_forms.account_booking .form-group select {
    height: 50px;
    width: 100% !important;
    font-size: 16px;
  }
  .global_forms.account_booking .form-group .birhdate {
    background-size: 27px;
  }
  .global_forms.account_booking .form-group input {
    height: 50px;
    font-size: 16px;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .global_forms .hint {
    position: relative;
    top: 0;
    left: 0;
    margin-top: 10px;
    text-align: center;
  }
  .global_forms .hint:after {
    content: '';
    position: absolute;
    top: -13px;
    left: 50%;
    margin-left: -5px;
    bottom: auto;
    border: none;
    border: 5px solid transparent;
    border-bottom: 8px solid #c2c2c2;
  }
  .global_forms .error_message {
    position: relative !important;
    bottom: 0 !important;
    right: 0 !important;
    left: 0 !important;
  }
  .global_forms .form-group .form_text.fix {
    font-size: 13px;
    top: 18px;
  }
  .global_forms .form-group .birhdate {
    padding: 13px 12px;
    margin-top: 0;
    width: 100%;
    height: 50px;
    font-size: 16px;
    background-image: url(/images/calendar.png);
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: 93% 50%;
  }
  .global_forms .form-group select {
    height: 50px;
    width: 100%;
    padding: 3px 12px;
    font-size: 16px;
    border-color: #c3c8ca;
    font-weight: 200;
    size: 5;
    box-shadow: none;
  }
}
